Permalink
Browse files

update rails version requirement to allow 3.2

  • Loading branch information...
1 parent 8e7096c commit 5feb0716ad9b9273bae863c1b3cb3439e09b727d @mgreenly mgreenly committed Feb 2, 2012
Showing with 1 addition and 1 deletion.
  1. +1 −1 datatable.gemspec
View
@@ -11,7 +11,7 @@ Gem::Specification.new do |s|
s.homepage = "https://github.com/logic-refinery/datatable"
s.summary = %q{A Rails plugin for the jquery.datatables library}
s.description = %q{A Rails plugin for the jquery.datatables library}
- s.add_dependency('rails', '>= 3.0')
+ s.add_dependency('rails', '> 3.0', '< 4.0' )
s.files = `git ls-files`.split("\n")
s.test_files = `git ls-files -- {test,spec,features}/*`.split("\n")

0 comments on commit 5feb071

Please sign in to comment.